Bug 832346 - [abrt] anki-1.2.8-2.fc15: __GI___libc_malloc: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] anki-1.2.8-2.fc15: __GI___libc_malloc: Process /usr/bin/python was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anki (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:5be25e56432c7bfc483a74a3e8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 04:27 EDT by nomnex
Modified: 2012-08-06 16:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-06 16:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (41.05 KB, text/plain)
2012-06-15 04:28 EDT, nomnex
no flags Details
File: backtrace (197.11 KB, text/plain)
2012-06-15 04:28 EDT, nomnex
no flags Details

  None (edit)
Description nomnex 2012-06-15 04:27:59 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/anki
comment:        happens everytime I cloze anki 1.2.8
component:      anki
crash_function: __GI___libc_malloc
executable:     /usr/bin/python
kernel:         2.6.43.5-2.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        anki-1.2.8-2.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Fri Jun 15 14:33:39 2012
uid:            500
username:       mt

backtrace:      Text file, 201836 bytes
maps:           Text file, 42038 bytes

build_ids:
:1b3b9a3f92909eb97554b50346290a3385a8ca82
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:6837a33495520cb55242839c31c38e85ea739450
:25dcd1a5769feec4ed8a7163f9d2828fa537704d
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:9ecb7ffec45235c19510e45a80dedec5aa577885
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:affdc762a6adbd6ebba02f025364c6aa4388fea2
:c8a09ed7ed87101eb1084cff6be66e2aac36a96c
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:fb4867435ea068039a35fca8cd77a6f286633e95
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:43d6e19d8414e4394ab5a2024a0f627d70561040
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:9d3db34e590021058770f14a0ea3c9d87befc78e
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:b22f9f77a5284ae8b575c284f6de10f949eb9e17
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d0441c0521f77d576cad4004f735f7523ce4584e
:861821d0b0cb8141e905df859757e25e45fcdd6a
:18d76ac7670573ee1165ac3aa28957799356a2d8
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:556dc456e04150d23e59763dce9a3be937267957
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3ce27a17b34ea5d3549cab2f60657a020a508435
:4511e4d0554c357a02f7036d20698ab05c8d7099
:1f40a47fa68e95597c83062be01029877ca55623
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:c705279ebfd6836fb7e32c016f8620e7cfb33470
:798697a352bae4178953ba502fb04f33dd0ed987
:96115a68716b93e30309a1a7f0f990ff27b62671
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:92a9033bbedc303317346dc414914fec5643bd7b
:d97f78be006444baa344cd412705e5013a6ada3f
:bacd7266009c07b1125c2466ca15a232e9779d9b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:6f87ea21308989c674f40d270f35514bbed96401
:e8f7c8eaac83a805ccea5bfc7ebada3f26755e27
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:4bcb0f469e5d6e197bca4fd2d225b52015ceb98a
:e4a07e771bcb0266027e963b9fafcaa3b9272377
:159f6305f30a1edf18abe4487405dd3c577ff81f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:11e6b9dd5c0c6757559096395019c2df540b9fcb
:e7bf0cfee19f234dd5c22eea4356bfbe1a646b1c
:c1f32ced8ab3878efe639a57777d2d7dffb2659e
:b0b2231a5b5fd7cdb8f8477b414681e4ddc2dc61
:5cfc63b65269f81277b85de6f178837b9d93ca51
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:5844ee0b6a5a3830d3904c86e0cbd745bf719498
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:00a22974e9d56e0367a89d15a509ef79cb9dc827
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:2dc4e4ea515eca25191148452fac07de08443eb8
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:95ddf634c671be0ede607bd9003031fb3f1ffbfd
:e165565c7567fdc9207110d679e5a6a7950788ef
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:46fc0eed63a2755a4c7ba2e2eb21ca227077b33a
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:861b8f00570f7e23ba89d21cbd047a302066d339
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:0df34d5d1dbd7a903b8943a435537a56d586fc1f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:42cf8127d96066519c683d50d4c832115e698bb1
:5b117178ca6f09e4534ab242a5faa941bc1e3721
:37e94efc69536829f724a10eb0975db48a4a13de
:a481312e1ef4a308f17000d2916900bfe38ee52a
:5761f5691de176d7a39784cb589354798bd4363f
:a044e94565419d2b629ec81967e0c55b17e28091
:5096b3934da2e1558f0117b2e8120f7186f670c4
:84720407fce35f3ea6dc9e238bc89ca259959b44
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:83cb8c78436237972b5320c3f9a9b0b138e40cd3
:4d94306ea157260e6c01216b64bfb27c8506ed28
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:372bdcb63b81a810e2a0fe37ef3c2a0c1827eedc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:b58d24d272833b13353045a523300ef611cc55dd
:bbb9c12247c5c2b52221e44f32217b3361481320
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:d2e4d3c3f5a1c46feb39f511e10c05764e5393f9
:596747ce3b9e966753abd4a1d3dbbdc175004141
:951573de7338b58f28235c7743747a427cc7d8d0
:55f0338dbb97f9276de6894e9f881baae27cbe56
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:570f43b34a5e519d4a7eada1e1a037bd7c359764
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:7dc6821964a469949d88b030a49976321478cb13
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7f1e292ba99a832a8e841447095d1a9750e1ad17
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:5a0d355e93f098f23919491b9c7cc7b263852438
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:003692435102ad0099a2bcf94f4f4422b935f321
:03e4444ec746f90240a5a9865ab4cd0d3626d32f
:b577ad08920594a5554cb0668fd79b816aaeb3c8
:c86bb3a888c58c6d95fcee6b414283e142f4ed1c
:de6a505586d1f5b200592e907c5364d38e277c86
:cdd069bfd5c50f466ce7cf565ca816a4cf6a76a5
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:b3afbd2cf55fbca90f6f332327447992703f767a
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:418619e33b583ddfe86ae3f49122f96c6ee217db
:bf462861d0ecfa6a42f70b7a92481f99632a979c
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:6d97a241a5ccbaca2e1b59c5e47f857bb3be2683
:00b04ea88017646f52d47e859821f5aa6056c6da
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:fdcb348c3216f59b783c1d1e54ccc574a377b524
:28bda67f24d5112033cd562c1ee51bba4ffb0117
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:a03533892e42ab05a05c0eb01ea697d1788f1f75
:4709482862f00637bedaf5eeda381d3c6ecf2996
:7787b86f9784dc1968f61124e20efb8a82019a56
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:0f3a43d871640189f884aed0931859f4792bb988
:0aa29c54f13bd753c8edfe8930bce30ed40fff39
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:741c9f0265c365ccc6106da5393551f5b268e447
:499c2593e24e9f13caaf9158c2e43414448615e7
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:19b1291168e54ff657f328b1f8b52884dd160a39
:44f38d4ca151785c4e15df0617a51ba60f2b3aad
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/qt4/plugins/codecs/libqcncodecs.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/qt4/plugins/bearer/libqnmbearer.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-9.fc15.i686 (Fedora Project) 1324634990
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1305316582
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309159849
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333465096
:/usr/lib/libibus-1.0.so.0.401.0 ibus-libs-1.4.1-2.fc15.i686 (Fedora Project) 1336703055
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333465096
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-9.fc15.i686 (Fedora Project) 1324634990
:/usr/lib/libphonon.so.4.5.1 phonon-4.5.1-3.fc15.i686 (Fedora Project) 1333465261
:/usr/share/fonts/thai-scalable/Loma.ttf thai-scalable-loma-fonts-0.5.0-1.fc15.noarch (Fedora Project) 1337657566
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321929871
:/usr/lib/libQtDBus.so.4.7.4 qt-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888301
:/usr/lib/libQtTest.so.4.7.4 qt-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888301
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316576
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1305316605
:/usr/share/fonts/default/Type1/s050000l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1305316605
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/python2.7/site-packages/PyQt4/QtWebKit.so PyQt4-4.8.6-1.fc15.i686 (Fedora Project) 1323038465
:/usr/lib/qt4/plugins/bearer/libqgenericbearer.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libQtCore.so.4.7.4 qt-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888301
:/usr/lib/qt4/plugins/codecs/libqtwcodecs.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333465096
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.1-2.fc15.i686 (Fedora Project) 1336703091
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305316635
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331224854
:/usr/lib/python2.7/lib-dynload/unicodedata.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/share/fonts/lyx/cmmi10.ttf lyx-fonts-2.0.3-1.fc15.noarch (Fedora Project) 1332141242
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1305316592
:/usr/lib/qt4/plugins/codecs/libqkrcodecs.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libQtNetwork.so.4.7.4 qt-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888301
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1305316707
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333465096
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-9.fc15.i686 (Fedora Project) 1324634990
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305316580
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305316593
:/usr/share/fonts/stix/STIXGeneral.otf stix-fonts-1.0.0-2.fc15.noarch (Fedora Project) 1305316574
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305316592
:/usr/lib/python2.7/site-packages/PyQt4/QtNetwork.so PyQt4-4.8.6-1.fc15.i686 (Fedora Project) 1323038465
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321929871
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-3.fc15.i686 (Fedora Project) 1334973279
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311671827
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1317480585
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305316578
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1305316646
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305316593
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1332724514
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305316578
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312756994
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321929871
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305316593
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305316580
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/share/fonts/dejavu/DejaVuSerif-Bold.ttf dejavu-serif-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316577
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/python2.7/site-packages/sip.so sip-4.13-1.fc15.i686 (Fedora Project) 1323038460
:/usr/lib/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305316578
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-3.fc15.i686 (Fedora Project) 1323671288
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/share/fonts/dejavu/DejaVuSerif.ttf dejavu-serif-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316577
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309159621
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-7.fc15.i686 (RPM Fusion) 1335703239
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305316580
:/usr/share/fonts/lyx/cmsy10.ttf lyx-fonts-2.0.3-1.fc15.noarch (Fedora Project) 1332141242
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316575
:/usr/lib/python2.7/lib-dynload/_csv.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/python2.7/site-packages/simplejson/_speedups.so python-simplejson-2.1.6-1.fc15.1.i686 (Fedora Project) 1312152916
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305316597
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305316583
:/usr/lib/python2.7/site-packages/PyQt4/QtSvg.so PyQt4-4.8.6-1.fc15.i686 (Fedora Project) 1323038465
:/usr/lib/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libportaudio.so.2.0.0 portaudio-19-12.fc15.i686 (Fedora Project) 1309232015
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323038251
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305316593
:/usr/lib/qt4/plugins/bearer/libqconnmanbearer.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1309159631
:/usr/lib/python2.7/site-packages/_portaudio.so pyaudio-0.2.3-4.fc15.i686 (Fedora Project) 1309232016
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1305316646
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327538453
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316478537
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309159849
:/usr/lib/python2.7/site-packages/pysqlite2/_sqlite.so python-sqlite2-1:2.3.5-4.fc15.i686 (Fedora Project) 1309232018
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/qt4/plugins/codecs/libqjpcodecs.so qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders_v2.016.ttf kanjistrokeorders-fonts-2.016-1.fc15.noarch (Fedora Project) 1313538793
:/usr/lib/python2.7/site-packages/PyQt4/QtGui.so PyQt4-4.8.6-1.fc15.i686 (Fedora Project) 1323038465
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338707881
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libQtWebKit.so.4.7.4 qt-webkit-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888324
:/usr/lib/python2.7/site-packages/PyQt4/QtCore.so PyQt4-4.8.6-1.fc15.i686 (Fedora Project) 1323038465
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/libibus-qt.so.1.3.0 ibus-qt-1.3.1-4.fc15.i686 (Fedora Project) 1311650326
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338707881
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1305316602
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311051850
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305316618
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1305316696
:/usr/lib/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-4.fc15.i686 (Fedora Project) 1311650326
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305316578
:/usr/lib/libqzeitgeist.so.0.7 libqzeitgeist-0.7.0-1.fc15.i686 (Fedora Project) 1323038423
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1317480590
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.i686 (Fedora Project) 1309159918
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1316478559
:/usr/lib/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1332724513
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1325060871
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335703252
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305316583
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305316611
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316575
:/usr/lib/python2.7/site-packages/sqlalchemy/cresultproxy.so python-sqlalchemy-0.6.8-1.fc15.i686 (Fedora Project) 1309231986
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/share/fonts/opensymbol/opens___.ttf libreoffice-opensymbol-fonts-1:3.3.4.1-4.fc15.noarch (Fedora Project) 1336702985
:/usr/lib/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337148384
:/usr/lib/python2.7/site-packages/sqlalchemy/cprocessors.so python-sqlalchemy-0.6.8-1.fc15.i686 (Fedora Project) 1309231986
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316576
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335703236
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libQtGui.so.4.7.4 qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305316710
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305316583
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305316601
:/usr/lib/libQtSvg.so.4.7.4 qt-x11-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888315
:/usr/share/fonts/lyx/esint10.ttf lyx-fonts-2.0.3-1.fc15.noarch (Fedora Project) 1332141242
:/usr/lib/gconv/UTF-16.so glibc-2.14.1-6.i686 (Fedora Project) 1331224816
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305316599
:/usr/share/fonts/vlgothic/VL-Gothic-Regular.ttf vlgothic-fonts-20120325-1.fc15.noarch (Fedora Project) 1334306119
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1305316695
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1332724486
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libQtXml.so.4.7.4 qt-1:4.7.4-10.fc15.i686 (Fedora Project) 1327888301

environ:
:SSH_AGENT_PID=1285
:XDG_SESSION_ID=1
:HOSTNAME=nh28d
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-g9y3Kb/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c1c8ee9f2e790e7a86c758f000000017-1339716782.360399-2032922825
:GNOME_KEYRING_CONTROL=/tmp/keyring-g9y3Kb
:IMSETTINGS_MODULE=IBus
:USER=mt
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-g9y3Kb/ssh
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/mt
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mt/bin
:'DESKTOP_SESSION=Xfce Session'
:QT_IM_MODULE=ibus
:PWD=/home/mt
:XMODIFIERS=@im=ibus
:EDITOR=nano
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1084
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/mt
:LOGNAME=mt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xZkguTbL4f,guid=b42509ebbbc7e3894483653c00000042
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:XDG_RUNTIME_DIR=/run/user/mt
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/home/mt/.Xauthority
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1294,unix/unix:/tmp/.ICE-unix/1294
:ORBIT_SOCKETDIR=/tmp/orbit-mt
:DISPLAY=:0.0

var_log_messages:
:Jun 11 13:13:39 nh28d kernel: [28320.523359] python[2322]: segfault at b556efe0 ip 4f118af9 sp b556efe4 error 6 in libc-2.14.1.so[4f0a6000+185000]
:Jun 11 13:13:51 nh28d abrt[6693]: saved core dump of pid 2316 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-06-11-13:13:39-2316.new/coredump (192360448 bytes)
:Jun 11 13:13:58 nh28d abrtd: Interpreter crashed, but no packaged script detected: 'python /home/mt/local/anki-2.0/anki'
:Jun 13 14:42:34 nh28d abrt[7517]: saved core dump of pid 6369 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-06-13-14:42:31-6369.new/coredump (109121536 bytes)
:Jun 15 14:33:53 nh28d abrt[4389]: saved core dump of pid 4357 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-06-15-14:33:39-4357.new/coredump (95989760 bytes)
Comment 1 nomnex 2012-06-15 04:28:11 EDT
Created attachment 592072 [details]
File: maps
Comment 2 nomnex 2012-06-15 04:28:19 EDT
Created attachment 592073 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-06 16:04:56 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2012-08-06 16:04:56 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.